RubyGems Navigation menu

fluent-plugin-stdin 0.1.2

Fluentd plugin for reading events from stdin

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 0.1.2 - April 13, 2017 (6.5KB)
  2. 0.1.1 - January 19, 2015 (7KB)
  3. 0.1.0 - January 19, 2015 (7KB)

Runtime依存関係 (1):

fluentd >= 0.10.17

Development依存関係 (2):

rake >= 0.9.2
test-unit ~> 3.0.2

所有者:

作者:

  • Masahiro Nakagawa

SHA 256チェックサム:

de95a9c3f2c32f6a3b42eeb3ac7f60509b3216469744dd2ef54afc1a15a35638

累計ダウンロード数 16,617

このバージョンのみ 10,718

ライセンス:

MIT

必要なRubyのバージョン: >= 0

リンク: